function e = conn(a,b)
%   (edge_ref) e = conn( edge_ref a, edge_ref b)
% Adds a new edge "e" connecting the destination of "a" to the 
% origin of "b" 

e = make_edge;
set_Org(e,Dest(a));
set_Dest(e,Org(b));
splice(e,Lnext(a));
splice(Symet(e),b);


%edge_ref connect(edge_ref a, edge_ref b)
%  {
%    edge_ref e;
%
%    e = make_edge();
%    ORG(e) = DEST(a);
%    DEST(e) = ORG(b);
%    splice(e, LNEXT(a));
%    splice(SYM(e), b);
%    return e;
%  }
